Sektion Zentralschweiz - Beschluss / Décision #7293

DRINGEND Plakatierung Verwaltungsgerichtswahl in der Stadt Zug
07 May 2016 00:23 - Exception

Status: Angenommen / Accepté Start date: 07 May 2016
Priority: Immediate Due date:

Assignee: FlohEinstein % Done: 0%
Category: Vorstand Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Alex:

Forme:

Umsetzung / Exception Stimme/Vote Stefan:

Réalisation:

Antragsteller/Demand Exception
eur:

Description

Antrag

Der Vorstand mdge beschliessen, dass die Piratenpartei Zentralschweiz bei der Stadt Zug formell ein Gesuch um Plakatierung an
den offentlichen Plakatstellen, die zu anderen Wahlen zur Verfligung stehen, stellt. Stefan Théni wird beauftragt und bevollméchtigt
dieses Gesuch zu stellen und gegen einen allfalligen negativen Entscheid nach Absprache mit dem Prasidenten Rechtsmittel
einzulegen.

Begrindung

Die Stadt Zug verweigert uns fir die Verwaltungsgerichtswahl zu plakatieren:
Sehr geehrter Herr Thoni
Vielen Dank fur lhre eMail. Leider muss ich lhnen mitteilen, dass die stadtischen Standorte nicht zur Verfliigung stehen.
Mit freundlichen Grissen

Martin Wirmli, von unterwegs gesendet

Dringlichkeit

Wenn wir irgendeine Chance haben méchten tatsachlich noch zu Plakatieren oder diese Verweigerung in der heissen
Wahlkampfphase aufs Tapet zu bringen, muss dass Gesuch ASAP eingereicht werden.

History

#1 - 07 May 2016 04:40 - FlohEinstein

- Stimme/Vote Florian set to Ja/Oui

Expedite!

Der Auftrag beinhaltet die Vertretungsmacht fur die Anforderung der Verfigung, wenn du die Beschwerde im Namen der Partei fiihren méchtest muss
ich dir eine schriftliche Vollmacht ausstellen, Project-Vote akzeptiert das Gericht wohl nicht.

Kannst die alte anpassen, wenn du sie mir mailst bekommst du sie morgen so in deinen Briefkasten in Steinhausen.

#2 - 07 May 2016 06:46 - biljanaambrosia
- Stimme/Vote Biljana set to Ja/Oui

#3 - 07 May 2016 07:19 - jolandaspiess
- Stimme/Vote Jolanda set to Ja/Oui
#4 - 07 May 2016 07:31 - altimking
- Stimme/Vote Alan set to Ja/Oui

#5 - 06 July 2016 22:47 - smutje1982m

- Status changed from New to Angenommen / Accepté
